<?php defined('BASEPATH') || exit('No direct script access allowed.');

/**
* Take Exam Controller
*/
class Take_Exam extends CI_Controller
{
	
	function __construct()
	{
		parent::__construct();
		$this->data['page_name'] = '';

		/*
		Loading Models
		*/
		$this->load->model('online_exam_model');
	}

	public function index()
	{
		$user = $this->auth->user();
		$this->data['subscribed_exam_standards'] = $this->online_exam_model->getSubscribedExamStandards($user->user_ID);

		$this->data['exam_orgs'] = $this->online_exam_model->getExamOrgsofExamStandards($this->data['subscribed_exam_standards']);
		$this->data['post_levels'] = $this->online_exam_model->getPostLevelsofExamOrgs($this->data['exam_orgs']);

		$this->load->view('take_exam/index',$this->data);
	}

}